html {
    height: 100%;
}
body {
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    width: 100%;
    height: 100%;
    background: #000000;
}
.wrapper {
    min-height: 1300px;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    min-width: 900px;
    position: relative;
    padding-bottom: 140px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.bg-left-top {
    position: absolute;
    left: 0;
    top: 0;
    background: url("../images/body-left-top.png") no-repeat;
    width: 375px;
    height: 453px;
}
.bg-right-top {
    position: absolute;
    right: 0;
    top: 0;
    background: url("../images/body-right-top.png") no-repeat;
    width: 279px;
    height: 452px;
}
.bg-left-bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    background: url("../images/body-left-bottom.png") no-repeat;
    width: 375px;
    height: 795px;
}
.bg-right-bottom {
    position: absolute;
    right: 0;
    bottom: 0;
    background: url("../images/body-right-bottom.png") no-repeat;
    width: 347px;
    height: 810px;
}
/*--------------------------------*/
/*--------------------------------*/
/* Header
-----------------------------------------------------------------------------*/
.header {
    display: block;
    width: 1010px;
    margin: 0 auto;
    height: 183px;
    position: relative;
}
.header .logo-main-site {
    position: absolute;
    left: 103px;
    top: 43px;
}
.header .logo {
    position: absolute;
    top: 0;
    left: 433px;
}
.header .menuHeader {
    position: absolute;
    left: 271px;
    top: 45px;
    z-index: 1;
}
.header .menuHeader .left {
    display: inline-block;
    vertical-align: top;
}
.header .menuHeader .left li {
    background: url("../images/menu-line.png") no-repeat right bottom;
    padding-right: 8px;
    text-align: right;
}
.header .menuHeader .right {
    display: inline-block;
    vertical-align: top;
    margin-left: 198px;
}
.header .menuHeader .right li {
    background: url("../images/menu-line-right.png") no-repeat left bottom;
    padding-left: 8px;
}
.header .menuHeader li {
    list-style: none;
    width: 142px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-bottom: 6px;
    margin-bottom: 7px;
}
.header .menuHeader li.p2 {
    position: relative;
    right: 15px;
}
.header .menuHeader li.p5 {
    position: relative;
    left: 15px;
}
.header .menuHeader li a {
    font-family: Arial;
    font-size: 13px;
    color: #e8e8e8;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
}
.header .contacts {
    position: absolute;
    top: 62px;
    right: 0;
}
.header .contacts .phone {
    font-size: 24px;
    color: #ffffff;
    line-height: normal;
    margin-bottom: 5px;
}
.header .contacts .e-mail a {
    font-size: 14px;
    color: #a88bb5;
    line-height: normal;
    text-decoration: none;
}
.header .contacts .e-mail a:hover {
    text-decoration: underline;
}
.header .contacts .home {
    position: absolute;
    right: 2px;
    bottom: 0;
}
/* carousel
-----------------------------------------------------------------------------*/
.carousel {
    position: relative;
    border-radius: 15px;
    behavior: url(libs/pie/PIE.htc);
    width: 1010px;
    margin: 0 auto 23px;
    height: 156px;
    background: url("../images/carousel-bg.jpg") repeat-x top;
    border-bottom: 1px solid #7a5589;
}
.carousel .arrow-left {
    position: absolute;
    z-index: 2;
    top: 19px;
    left: 12px;
}
.carousel .arrow-left a {
    display: block;
    background: url("../images/arrow-left.jpg") no-repeat left;
    width: 18px;
    height: 120px;
}
.carousel .arrow-right {
    position: absolute;
    z-index: 2;
    top: 19px;
    right: 12px;
}
.carousel .arrow-right a {
    display: block;
    background: url("../images/arrow-right.jpg") no-repeat left;
    width: 18px;
    height: 120px;
}
.carousel .jCarouselLite {
    z-index: 1;
    overflow: hidden;
    width: 910px;
    height: 137px;
    margin: 0 0 0 51px;
    position: relative;
    top: 19px;
}
.carousel .jCarouselLite ul {
    font-size: 0;
}
.carousel .jCarouselLite ul li {
    list-style: none;
    margin-right: 40px;
    display: inline-block;
    vertical-align: top;
}
.carousel .jCarouselLite ul li.last {
    margin-right: 0;
}
.carousel .jCarouselLite ul li a {
    display: block;
    height: 137px;
    color: #000000;
    font-weight: bold;
}
.carousel .jCarouselLite ul li a img {
    display: block;
    width: 150px;
}
.carousel .jCarouselLite ul li a .text {
    background: #a689b2;
    text-align: center;
    font-family: Arial;
    font-size: 13px;
    color: #000000;
    padding-top: 5px;
}
/* Menu
-----------------------------------------------------------------------------*/
.menu {
    width: 1010px;
    margin: 0 auto 38px;
    position: relative;
    border-radius: 8px;
    behavior: url(libs/pie/PIE.htc);
    background: url("../images/menu-bg.jpg") repeat-x top;
    text-align: center;
}
.menu li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 7px 20px 5px 20px;
}
.menu li a {
    font-family: Arial;
    font-size: 14px;
    color: #000000;
    line-height: normal;
    font-weight: bold;
    text-decoration: none;
}
.menu li a:hover {
    text-decoration: underline;
}
/* sideLeft
-----------------------------------------------------------------------------*/
.sideLeft {
    width: 203px;
    margin-right: 12px;
}
/* menuVertical
-----------------------------------------------------------------------------*/
.menuVertical {
    background: #a486b0 url("../images/menu-vertical-bg.jpg") repeat-x top;
    border: 3px solid #cfbad8;
    position: relative;
    border-radius: 8px;
    behavior: url(libs/pie/PIE.htc);
    min-height: 403px;
    padding: 10px 0 8px 18px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.menuVertical .level1 > li {
    list-style: none;
    margin-bottom: 4px;
}
.menuVertical .level1 > li > a {
    font-family: Arial;
    font-size: 13px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
.menuVertical .level1 > li > a:hover {
    text-decoration: underline;
}
.menuVertical .level2 {
    margin: 7px 0 11px 0;
}
.menuVertical .level2 li {
    list-style: none;
    margin-bottom: 1px;
    background: url("../images/menu-vert-level2-item.png") no-repeat left 6px;
    padding-left: 12px;
}
.menuVertical .level2 li a {
    font-family: Arial;
    font-size: 12px;
    color: #4f0e6a;
    line-height: normal;
    text-decoration: none;
}
.menuVertical .level2 li a:hover {
    text-decoration: underline;
}
/* sideRight
-----------------------------------------------------------------------------*/
.sideRight {
    width: 203px;
    margin-left: 10px;
}
/* calendarBlock
-----------------------------------------------------------------------------*/
.calendarBlock {
    background: #a486b0 url("../images/menu-vertical-bg.jpg") repeat-x top;
    border: 3px solid #cfbad8;
    position: relative;
    border-radius: 8px;
    behavior: url(libs/pie/PIE.htc);
    min-height: 403px;
    padding: 10px 23px 8px 18px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.calendarBlock .title {
    font-family: Arial;
    font-size: 17px;
    color: #000000;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 18px;
}
.calendarBlock li {
    display: block;
    list-style: none;
    margin-bottom: 11px;
    font-family: Arial;
    font-size: 11px;
    color: #000000;
    line-height: 1.3;
}
.calendarBlock li:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: url("../images/calendar-item.png") no-repeat;
    width: 5px;
    height: 4px;
    margin-right: 3px;
}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
    display: block;
    width: 1010px;
    margin: 0 auto 39px;
    padding: 0;
    height: 1%;
    position: relative;
}
/* slider_block
-----------------------------------------------------------------------------*/
.sliderBlock {
    width: 580px;
    height: 403px;
    text-align: center;
}
.sliderBlock .slider {
    position: relative;
    border: 3px solid #ae9ab6;
    background: #b79dc2;
    width: 580px;
    height: 403px;
    overflow: hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-top: 1px;
    border-radius: 8px;
    behavior: url(libs/pie/PIE.htc);
}
.sliderBlock .slider li {
    list-style: none;
    position: relative;
}
.sliderBlock .slider li .img img {
    position: relative;
    width: 571px;
}
.sliderBlock .pagination {
    width: 580px;
    position: absolute;
    z-index: 2;
    bottom: 16px;
}
.sliderBlock .pagination .bx-pager {
    text-align: center;
    line-height: 0;
    font-size: 0;
}
.sliderBlock .pagination .bx-pager div {
    display: inline-block;
    margin-right: 6px;
}
.sliderBlock .pagination .bx-pager div a {
    background: url("../images/pagination.png") 0 0;
    display: block;
    width: 10px;
    height: 10px;
}
.sliderBlock .pagination .bx-pager div a.active,
.sliderBlock .pagination .bx-pager div a:hover {
    background-position: -10px 0;
}
/* contentBlock
-----------------------------------------------------------------------------*/
.contentBlock {
    width: 1010px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.social_icon{
      text-align: center;
      color: #fff;
}

.social_icon .title{

}

.social_icon .vkontakte{

}

.social_icon .facebook{

}

.social_icon .instagram{

}

.social_icon .icons a{
        display: inline-block;
    width: 44px;
    height: 44px;
    border: 2px solid #000;
    background: url(../images/icons.png) 0 0 no-repeat;
    background-color: #fff;
    margin: 0 5px 10px;
    opacity: .5;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}


.social_icon .icons a.vkontakte {
    background-position: -146px -52px;
}

.social_icon .icons a.facebook {
    background-position: -2px -52px;
}

.social_icon .icons a.instagram {
    background-position: -51px -52px;
}

.social_icon .icons a.youtube {
    background-position: -206px -52px;
}

.social_icon .icons a:hover, .icons a:focus {
    opacity: 1;
}


.event_img{
    float: left;
    margin-right: 20px;
}

ul.events-list>li {


    padding-bottom: 14px;
    border-bottom: 1px solid #7b7a7a;
}